
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280811_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280811_ {  }
	.layout_280811_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280811_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280811_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280811_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280811_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280811_ > .box > .boxin1 { padding:0 0px; }
	.layout_280811_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280811_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280811_ > .box > .boxin1 { padding:0 0px; }
	.layout_280811_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280811_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280811_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280839_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280839_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280839_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280839_ { min-height:30px; }
[id^=div_user_list] .group_280839_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280815_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280815_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280815_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280816_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280816_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280816_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280816_ { min-height:30px; }
[id^=div_user_list] .group_280816_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280813_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

				.layout_280840_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280840_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280840_ {  }
	.layout_280840_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280840_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280840_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280840_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:25px; width:25%; box-sizing:border-box; }
	.layout_280840_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280840_ > .box > .boxin1 { padding:0 0px; }
	.layout_280840_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280840_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:25%; }}
	@media(max-width:768px){
	.layout_280840_ > .box > .boxin1 { padding:0 0px; }
	.layout_280840_ > .box > .boxin1 > .boxin2 { margin-left:-25px; }
	.layout_280840_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:25px; width:100%; }}

	[id^=div_user_list] .layout_280840_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280842_ { width:100%; height:24px; line-height:24px; }

@media(max-width:1099px){
.group_280842_ { width:100%; height:24px; line-height:24px; }}

@media(max-width:768px){
.group_280842_ { width:100%; height:24px; line-height:24px; }}

[id^=div_user_list] .group_280842_ { min-height:30px; }
[id^=div_user_list] .group_280842_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280847_ * { box-sizing:border-box; }
	.group_280847_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_280847_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_280847_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_280847_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_280843_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280843_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280843_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_280843_ { min-height:30px; }
[id^=div_user_list] .group_280843_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280844_ * { box-sizing:border-box; }
	.group_280844_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_280844_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_280844_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_280844_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_280850_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280850_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280850_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_280850_ { min-height:30px; }
[id^=div_user_list] .group_280850_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280845_ * { box-sizing:border-box; }
	.group_280845_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_280845_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_280845_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_280845_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** 그룹  ****************** */

.group_280848_ { width:100%; height:0; line-height:0; }

@media(max-width:1099px){
.group_280848_ { width:100%; height:0; line-height:0; }}

@media(max-width:768px){
.group_280848_ { width:100%; height:25px; line-height:25px; }}

[id^=div_user_list] .group_280848_ { min-height:30px; }
[id^=div_user_list] .group_280848_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

	.group_280849_ * { box-sizing:border-box; }
	.group_280849_ { display:block; overflow:hidden; position:relative; width:100%; border:1px solid #ccc; }
	.group_280849_ > .con { width:100%; border-top:none; padding:35px 25px 30px; }
	.group_280849_ > .con > h3 { font-size:26px; margin-top:0; margin-bottom:10px; color:#464646; }
	.group_280849_ > .con > .ttt { font-size:15px; line-height:1.6em; color:#666; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_280826_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_280826_ {  }
	.layout_280826_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_280826_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_280826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280826_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_280826_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_280826_ > .box > .boxin1 { padding:0 0px; }
	.layout_280826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_280826_ > .box > .boxin1 { padding:0 0px; }
	.layout_280826_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_280826_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_280826_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_280829_ { width:100%; height:80px; line-height:80px; }

@media(max-width:1099px){
.group_280829_ { width:100%; height:80px; line-height:80px; }}

@media(max-width:768px){
.group_280829_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_280829_ { min-height:30px; }
[id^=div_user_list] .group_280829_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280834_ { display:block; margin:0; padding:0; font-size:24px; line-height:24px; font-weight:bold; color:#222; }
.group_280834_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_280834_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#e00a2c;}

/* ****************** 그룹  ****************** */

.group_280835_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_280835_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_280835_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280835_ { min-height:30px; }
[id^=div_user_list] .group_280835_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_280851_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_280851_ * {box-sizing:border-box;}
.img_ratio_280851_ a {display:block; text-decoration:none;}
.img_ratio_280851_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_280851_ {width:1100px;}
}
@media \0screen{
	.img_ratio_280851_ {width:1100px;}
}

/* ****************** 그룹  ****************** */

.group_280831_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_280831_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_280831_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280831_ { min-height:30px; }
[id^=div_user_list] .group_280831_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280828_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#222; }
.group_280828_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_280852_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_280852_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_280852_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_280852_ { min-height:30px; }
[id^=div_user_list] .group_280852_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280833_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_280836_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_280836_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_280836_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_280836_ { min-height:30px; }
[id^=div_user_list] .group_280836_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280837_ { display:block; margin:0; padding:0; font-size:21px; line-height:20px; font-weight:bold; color:#222; }
.group_280837_ > i { font-size:16px; color:#000; }

/* ****************** 그룹  ****************** */

.group_280838_ { width:100%; height:14px; line-height:14px; }

@media(max-width:1099px){
.group_280838_ { width:100%; height:14px; line-height:14px; }}

@media(max-width:768px){
.group_280838_ { width:100%; height:14px; line-height:14px; }}

[id^=div_user_list] .group_280838_ { min-height:30px; }
[id^=div_user_list] .group_280838_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_280830_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.8em; font-weight:normal; color:#333; }
